Bug 29460 - Typo 'pendin g approval'
Summary: Typo 'pendin g approval'
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Notices (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Marcel de Rooy
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-11-12 07:47 UTC by Marcel de Rooy
Modified: 2021-11-19 16:31 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:
21.11.00,21.05.05


Attachments
Bug 29460: Fix typo 'pendin g approval' (2.15 KB, patch)
2021-11-12 07:50 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2021-11-12 07:47:54 UTC
installer/data/mysql/en/mandatory/sample_notices.yml:            - "<h3>Suggestion pendin    g approval</h3>"
installer/data/mysql/fr-FR/1-Obligatoire/sample_notices.sql:VALUES ('suggestions','NEW_SUGGESTION','New suggestion','New suggestion','<h3>Suggestion pendin    g approval</h3>
Comment 1 Marcel de Rooy 2021-11-12 07:50:11 UTC
Created attachment 127569 [details] [review]
Bug 29460: Fix typo 'pendin g approval'

Test plan:
Apply and git grep for it.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 2 Marcel de Rooy 2021-11-12 07:51:05 UTC
Too trivial for keeping it in SO
Comment 3 Jonathan Druart 2021-11-15 11:40:52 UTC
Pushed to master for 21.11, thanks to everybody involved!
Comment 4 Kyle M Hall 2021-11-19 16:31:06 UTC
Pushed to 21.05.x for 21.05.05